I successfully reinstalled iWork, then got a msg that I needed to contact developer to be sure it works with my version -- which is 10.7.4

I successfully reinstalled iWork, then got a msg that I needed to contact developer to be sure it works with my version -- which is 10.7.4

tHi, I'm getting there -- but want to check to be sure the "Run" button got the results expected:
The last part of the  "Run" log says:
ry to remove the apps bought from the Mac App Store :
"<startupVolume>:Users:<userAccount>:Applications:Keynote.app "
"<startupVolume>:Users:<userAccount>:Applications:Numbers.app "
"<startupVolume>:Users:<userAccount>:Applications:Pages.app "
set dossier_des_fichiers to path to applications folder from user domain as Unicode text
set liste_de_fichiers to {"Keynote.app", "Numbers.app", "Pages.app"}
tell application "System Events"
    repeat with un_fichier in liste_de_fichiers
        try
            delete disk item (dossier_des_fichiers & un_fichier)
        end try
    end repeat
end tell
--[/SCRIPT]
--{code}
Do you think "end try" and "end repeat" mean it was a successful undertaking?
If not, could I use MacKeeper to perform the same function?
I

Similar Messages

  • I have tried VERY unsuccessfully to install iphoto 9.2.3 update...it says it has successfully updated - then on opening says: iPhoto cannot be opened because of a problem. Check with the developer to make sure iPhoto works with this version of Mac OS X.

    I have tried VERY unsuccessfully to install the new iphoto 9.2.3 update.
    I have installed it several times both from the appstore and from Apple Support downloads...it says it has 'successfully updated' - then on opening iphoto, a dialogue box pops up and says:
    iPhoto cannot be opened because of a problem.
    Check with the developer to make sure iPhoto works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X.
    Click Report to see more detailed information and send a report to Apple.
    Insane...I have all my updates including Lion 10.7.3 why does APPLE KEEP SENDING BETAS AS A REAL PRODUCT?
    Does anyone know how to copy over a backup from a twinned drive Backup? What files etc.
    Thanks tons...

    Thanks Terence,
    I did get it working finally...and your last advice was what I needed.
    I am embarassed that I was an early adopter...SHOULD HAVE KNOWN BETTER and read the problems before creating some for myself.
    This was an excercise in frustration, because of the obtuse division between the appstore and Apple Support downloads... it was a bit of a circuitous route...strange that with all the security reciepts and tracking that Apple goes to to prevent piracy... which Steve by his own admission used to build Apple...
    Why aren't the server scripts smart enough to say…”HEY DUMMY you can't use this download because you purchased the last iPhoto upgrade from the appstore...and… DON'T WASTE YOUR TIME and precious data BUDGET downloading this gargantuan file which will eat 20% of your expensive 5Gb monthly data allotment!!!…and NOT WORK…only pretend to…and then foul your system….kill your productivity and turn your hair whiter…even worse than LION did.
    I am just so antagonized by the inept scripts in recent installations that don't do a diagnostic before allowing installation that is going to corrupt things...I had less effort and frustration when I ran my ATARI with a MAC emulator...rarely lost any productivity to nonsense.
    I AM TIRED OF BETAs dressed as products...designed and rushed out for Apple toys that once were tools of the creative trade...COREL...may still have a chance at a comeback if Apple keeps pumping out toys instead of the venerable tools we once adored as income enhancers.

  • When trying to open Pages 4.0.1 I get a message stating "Pages cannot be opened because of a problem, check with the developer to make sure Pages works with this version of Mac OS X. You may need to reinstall the application." Using OS X 10.6.8

    When trying to open Pages 4.0.1 I get a message stating "Pages cannot be opened because of a problem, check with the developer to make sure Pages works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X."
    I've run the software update several times. Pages is located in my iWork '09 folder in Applications. Using OS X 10.6.8

    Delete and reinstall it.
    (104030)

  • Anyone with a hint ref. why my office package wont work after showing this message: "Check with the developer to make sure it works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates"

    also, I have to mention I already reinstalled package and nothing works. Help please!

    Hi, thanks for getting back. Here is the full content on the window that pops up every time I click on my Word icon: "Microsoft Word cannot be opened because of a problem. Check with the developer to make sure Microsoft Word works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X. Click Report to see more detailed information and send a report to Apple". I reinstalled the application, and everything else is updated, so I am not sure what to do.

  • Aperture keeps crashing. "Check with developer to make sure aperture works with version of mac os x you might need to reinstall the application ..be sure to install any updated for aplication and mac os x"

    "Check with developer to make sure aperture works with version of mac os x you might need to reinstall the application ..be sure to install any updated for aplication and mac os x"
    I updated aperture and os x. Latest versions. I also reinstalled aperture. Still getting the same.  please help

    Process:    
    Aperture [448]
    Path:       
    /Applications/Aperture.app/Contents/MacOS/Aperture
    Identifier: 
    com.apple.Aperture
    Version:    
    3.2.2 (3.2.2)
    Build Info: 
    Aperture-201096000000000~2
    App Item ID:
    408981426
    App External ID: 5333832
    Code Type:  
    X86-64 (Native)
    Parent Process:  launchd [125]
    Date/Time:  
    2012-02-24 23:05:55.982 +0000
    OS Version: 
    Mac OS X 10.7.3 (11D50b)
    Report Version:  9
    Interval Since Last Report:     
    18654 sec
    Crashes Since Last Report:      
    20
    Per-App Crashes Since Last Report:   20
    Anonymous UUID:                 
    244A3A5D-F483-4E17-AFD2-B35CB6B4EBD4
    Crashed Thread:  0
    Exception Type:  EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Application Specific Information:
    dyld: launch, loading dependent libraries
    Dyld Error Message:
      Library not loaded: /Library/Frameworks/PluginManager.framework/Versions/B/PluginManager
      Referenced from: /Applications/Aperture.app/Contents/MacOS/Aperture
      Reason: no suitable image found.  Did find:
    /Library/Frameworks/PluginManager.framework/Versions/B/PluginManager: no matching architecture in universal wrapper
    I havnt installed anything for last 10-15 days.
    Aperture library located on hd.
    12 ram  870GB free space

  • HT201328 I got this MSG that this sim is not supported then I can't do anything. I don't have any icons on my phone and I can't restore thru iTunes.  Anyone has similar experience? What do u do? AT&T told me my phone is unlocked but I can't do anything ne

    When i got on itunes after i was told my  iphone4 is unlocked.  I got this MSG that this sim is not supported then I can't do anything. I don't have any icons on my phone and I can't restore thru iTunes.  Anyone has similar experience? What do u do? AT&amp;T told me my phone is unlocked but I can't do anything need help. My sim is with TMobile.

    You'll need to  either a) insert your AT&T SIM card and then restore the phone, or b) force your iPhone into recovery mode.  If you re-insert the AT&T SIM card, make sure you swap it with your new T-Mobile one before you start the setup assistant.  If you force the phone into recovery mode then just leave the T-Mobile SIM card in it.
    You must restore your iPhone to complete the setup assistant so that your phone can be activated with T-Mobile.
    Unable to update or restore: http://support.apple.com/kb/HT1808

  • I've activated a new iPhone 6 from the backup of the previous device and all pre-installed iWork apps got lost. How do I get them back? AppStore downloads are offered with a fee.

    Hi all!
    I've activated a new iPhone 6 (iOS 8.1.3) from the backup of the previous device and all pre-installed iWork apps got lost. How do I get them back? AppStore downloads are offered with a fee. Any advices?
    Thanks in advance.
    Harald

    Hi Ingo,
    thanks for your help. Your hint didn't solve my problem but pointed me in the right direction.
    When I wanted to activate my new phone from backup I realized, I didn't knew the password. It was noted on a paper at home. So I activated the phone free cause I couldn't await coming home ... a new toy!
    Due to GameCenter I have two apple-ids and unfortunately I took the wrong for the activation.
    Back home I've reset the phone and activated it from backup. The iWork apps disappeared and now are linked to the other apple-id.
    I was able to re-install the apps from AppStore for free. But I don't think I can transfer the apps to the other id.
    Thanks a lot
    Harald

  • Tried to open a file I created in Numbers a while ago which I modified on 11/4/13 and got a message that I needed a newer version of Numbers.  When I went to the Mac App Store it shows that the new version is already installed.  Any suggestions?

    Tried to open a file I created in Numbers a while ago, which I modified on 11/4/13, and got a message that I needed a newer version of Numbers.  When I went to the Mac App Store it shows that the new version is already installed and there doesn't seem to be a way to reinstall it.  When I checked "About Numbers" on my MacBook it shows "Numbers '09 version 2.3".  Any suggestions as to how I can get the new version installed?

    Are you launching Pages from an icon in your Dock? Installing the update does not change the Dock icons & it does not remove the older versions. Go to your Applications folder & launch the new Pages from there.

  • I just installed 10.2.2. When I tried to start iTunes, I got the message that Rosetta needed to be installed to open iTunes. It downloaded and installed Rosetta but iTunes will not open and it no longer has the iTunes icon. What do I do now?

    I installed iTunes 10.2.2. When I tried to open it, I got the message that iTunes needs to install Rosetta to open. It then appeared to download and and install Rosetta. When I try to open iTunes, the icon bounces but iTunes does not open. The icon has also changed from the usual iTunes icon. What do I do now?

    I have a 2010 MBP15 which I do not use as much as my pc. When I do, I check for updates and I believe I updated iTunes to 10.2.2 a week or so ago. Since I still use iTunes primarily on my pc, I didn't bother firing up the updated iTunes on the mac.
    Last week, when I actually started iTunes on the mac, I got the message that Rosetta needed to be installed. Like abefighter I stalled. I surfed the net, read this thread to get some hints as to w** was going on.
    When I checked the system profile in the mac, I think it showed PowerPC for 'kind.' Surfing the Internet I found out Rosetta was something needed to help applications work on PowerPCs. But wait, since this MBP is an Intel, why would or should it be asking me for some stone-age plug-in that was never mentioned in all the previous updates for iTunes until now? Fyi, the iTunes icon on the dock had changed to what I think is an AppleWorks icon.
    So, I assumed that the update that resulted in my mac was corrupted. At first I scoured for 10.2.1, thinking that the last version was a dud, but in vain, nowhere to be found. I gave up and settled for a fresh 10.2.2. I did a casual delete, without touching any of the related personal preference files in my folder and it now which works fine. I'm glad I didn't jump to install Rosetta; I read elsewhere about someone who actually went through with the Rosetta install that resulted unhappily.
    Unless the mac in question is a PowerPC, I would doubt the need for Rosetta installation.

  • Hello people, I lost all my contacts on my iPhone. Facebook contacts integration is turned off. When I got to know that I have no contacts on my iPhone. I checked my settings and iCloud backup and contacts on iCloud (in settings) were off. Is there a solu

    hi me kashif Hello people,
    I lost all my contacts on my iPhone. Facebook contacts integration is turned off. When I got to know that I have no contacts on my iPhone. I checked my settings and iCloud backup and contacts on iCloud (in settings) were off.
    Is there a solution to get all my contacts back? Please help me. I want my contacts back, as soon as possible.
    Thank you in advance.
    iPhone 4S, iOS 7.0.4

    Unless as part of a backup, or stored somewhere else, they are gone.
    Your son needs his own Apple ID for iCloud, FaceTime & iMessage. He can continue to use yours for iTunes content, but for everything else, he needs his own.
    When you did what you did, as far as iCloud knows, this is the same person with multiple devices, and that's they way things are supposed to work: keep everything in sync.

  • Hi there, I cannot open bridge and I get this warning, "Adobe Bridge Cannot be Opened because of a problem. Check with the developer to make sure Adobe Bridge CC works with this version of Mac OS X. You may need to reinstall any updates for this applicati

    Hi there, I cannot open bridge and I get this warning, "Adobe Bridge Cannot be Opened because of a problem. Check with the developer to make sure Adobe Bridge CC works with this version of Mac OS X. You may need to reinstall any updates for this application and Mac OS X" although bridge has been running on my Mac for over a yera. I have installed all current updates for Mac and reinstalled Bridge again from CC and still get the same issue? Any advice?

    Would you please provide details about your setup?
    BOILERPLATE TEXT:
    Note that this is boilerplate text.
    If you give complete and detailed information about your setup and the issue at hand,
    such as your platform (Mac or Win),
    exact versions of your OS, of Photoshop (not just "CS6", but something like CS6v.13.0.6) and of Bridge,
    your settings in Photoshop > Preference > Performance
    the type of file you were working on,
    machine specs, such as total installed RAM, scratch file HDs, total available HD space, video card specs, including total VRAM installed,
    what troubleshooting steps you have taken so far,
    what error message(s) you receive,
    if having issues opening raw files also the exact camera make and model that generated them,
    if you're having printing issues, indicate the exact make and model of your printer, paper size, image dimensions in pixels (so many pixels wide by so many pixels high). if going through a RIP, specify that too.
    etc.,
    someone may be able to help you (not necessarily this poster).
    a screen shot of your settings or of the image could be very helpful too.
    Please read this FAQ for advice on how to ask your questions correctly for quicker and better answers:
    http://forums.adobe.com/thread/419981?tstart=0
    Thanks!

  • When trying to open iPhoto the computer says: 'The photo library needs to be upgraded to work with this version of iPhoto.'  So I click 'upgrade' Then it says: 'You can't open your current photo library using this version of iPhoto.' Etcetera...

    When trying to open iPhoto the computer says:
    ‘The photo library needs to be upgraded to work with this version of iPhoto.’
    So I click ‘upgrade’
    Then it says: ‘You can’t open your current photo library using this version of iPhoto.’
    Etcetera...
    What to do??
    Theo

    Is your Apple Intel-based, poppelmacbook?  If not, you should consider treating yourself to a new Mac. Last December I gave up my old because it just could not update...anything because it was not Intel-based.  Updating everything on this OS to 10.9 has been confusing for me, but I just could not work with that old Mac because the updates were too smart? for my 10.6.  It is upstairs now...for visiting family:  games, garage band, etc.--things I never did use.  Apple refurbished and purchase the extended warranty.  Apple loyalist since late 1980's.

  • HT201407 Hello All, I bought an iPhone of eBay. It seemed fine until this morning when it switched itself off and now it won't come on unless it's plugged in. And even then it is asking that it needs to be activated, but it can't connect to iTunes. Any su

    Hello All, I bought an Iphone of eBay. It seemed fine until this morning when it switched itself off and now it won't come on unless it's plugged in. And even then it is asking that it needs to be activated, but it can't connect to iTunes

    Try Recovery Mode... http://support.apple.com/kb/HT1808

  • I got a message that it needs to upgrade my library, once upgraded, i will not be able to use this library. Will I lose all my photos?

    I got a message that Aperture needs to upgrade my library, once upgraded, I will not be able to use this library. Will I lose all my photos? Please help!

    I got a message that Aperture needs to upgrade my library, once upgraded, I will not be able to use this library.
    Photogirl, that surely is only half of the alert message. You will not lose your photos; this message is alerting  you to the fact, that there will be no way back. Once the library has been upgraded, you will no longer be able to open it in the previous Aperture version. So, if you have other macs with older Aperture versions, these will no longer be able to read your converted Aperture library.
    When you see an alert like this, it is always wise to check, if your backup is current, before you proceed. Make sure, you have a working backup of your Aperture library, and also, of your current version of Aperture, just in case.
    Regards
    Léonie

  • I tried to upgrade to Firefox 3.6.1 from 3.5 and now I get a msg that I need to reboot to complete a previous install of Firefox.

    I tried to upgrade to Firefox 3.6.1 from 3.5 and now I get a msg that I need to reboot to complete a previous install of Firefox. I have rebooted several times. I even tried to remove the Firefox from the add/remove program and it tells me that I need to reboot to complete a previous install. Right now, I just want to get rid of firefox

    Hi NWL1,
    Thanks for the question. If I understand correctly, the iPhone won't update and is stuck. I would recommend that you read this article, it may be able to help you resolve or isolate the issue.
    If you can't update or restore your iPhone, iPad, or iPod touch - Apple Support
    Thanks for using Apple Support Communities.
    Have a great day,
    Mario

Maybe you are looking for

  • Word processing - printing - or transfer to Mac

    I would like to get a good word processing app. and be able to transfer the page to my Mac or print it through Airport Extreme to one of my printers. I have iWork on my Mac but don't use it. I use Appleworks WP and data base. I know Pages is availabl

  • Why: [nQSError: 59001] Left operation is not permitted on INTEGER operand

    I need some help about this error. The scenarios: 1. I used the formula which as below in answer : "SUM((CASE WHEN ALM_BKT_RES_GRP_V.FINANCIAL_ELEM_ID = 660.00 THEN ALM_BKT_RES_GRP_V.BUCKET_ALL ELSE 0 END)) / (CASE WHEN IFNULL(@{Scale},0)=0 THEN 1 EL

  • Master data Lookup missing for sold to party

    Master data Lookup missing for sold to party? The look up flow is from E_BOM to E_BOM1 regards

  • Active Directory password change error

    I have about 10 Macs running 10.4.11 that are bound to Active Directory (Windows 2000 Server). Users see the warning that their password is about to expire. However, for users who have a local account on the machine, when they attempt to change their

  • "Ignore SSL errors" not an option in my version of Windows Mail for 8.1

    I have had problems connecting to my org's EAS using the Mail/Calendar/People apps since being forced to upgrade to 8.1.  I used Microsoft Remote Connectivity Analyzer and see there's a problem with these apps accepting the Go Daddy certificates used